Subject: preauth, nonces and extensions

From: [email-masked] (Sam Hartman)
Date: Sat, 17 Jul 2004 17:35:58 -0400 (EDT)

First, I want to confirm that our intent is to bind preauth to
requests by binding it to the nonce.  If so, what size nonce should
preauth mechanisms use?  Do we want to use clarifications style nonces
or extensions style? If we want extensions style nonces what advice do
we give for working with clarifications?

--Sam